Yalu 10.2越狱已更新,以与更多设备兼容

iOS 10越狱

几天前,我们为整个越狱社区发布了一个好消息,即iOS 10.2已经容易受到Yalu的攻击,因此Cydia可以安装在更新到该版本的iPhone和iPad上,尽管只有少数型号兼容,特别是iPhone SE, iPhone 6s和6s Plus,以及iPad Pro。 但是,卢卡·托德斯科(Luca Todesco)并没有忘记他的其他设备,仅几天后,他就发布了Yalu 10.2的更新,以便与几乎所有64位设备兼容。。 我们为您提供以下信息。

可以从Luca Todesco的Twitter用户@qwertyoruiop的官方页面上下载Yalu 10.2 Beta 3。 此链接。 这个新版本 与除iPhone 64和7 Plus以及iPad Air 7之外的所有2位设备兼容。 我们列出了所有支持的设备,因此下面没有疑问:

  • 电话: 6s Plus,iPhone 6s, iPhone 6 另外,iPhone 6,iPhone 5s,iPhone SE
  • iPad Air,iPad mini 4,iPad mini 3,iPad mini 2,iPad Pro
  • 第六代iPod Touch

正如我们已经指出的那样,它仍然是Beta版本,因此它可能仍然包含一些错误,因此,如果始终建议在执行越狱操作之前进行备份,在这种情况下,几乎是强制性的。 还要记住,这是一次半捆绑式越狱,因此重新启动时必须从某个角度重复该过程,尽管这样做的好处是不需要计算机,因为可以从设备本身完成操作。 您有关于如何使用Yalu 10.2进行越狱的指南 此链接 对于那些不熟悉该程序的人。 我们不知道是否有可能越狱其余设备,iPhone 7和7 Plus和iPad Air 2,但我们会在此方面迅速通知您任何进展。


本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

12条评论,留下您的评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责资料:AB Internet Networks 2008 SL
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   耶稣

    您好,您知道它是否适用于ios 10.1.1吗? 它仍在签署ios 10.2吗?

    格拉西亚斯!

  2.   阿兰加德

    我不能用ios 10.2.1越狱我的ipad吗???

    1.    Alf16

      暂时不行。 下降到10.2,仍在签名

  3.   的Aitor

    在ipsw.me中,他们告诉您现在哪个登录,您可以下载它们
    今天他们仍然签署10.2

  4.   Alf16

    Cydia底物已被支持吗?

    1.    Alf16

      我回答,安装完它就可以正常工作。

  5.   BM

    在iPhone 5上不起作用?

    1.    凯尔

      我非常怀疑他们是否会将其用于32位处理器的iPhone。 他们争辩说他们已经是少数,不值得付出努力。

  6.   约翰纳坦02

    除iPhone 7外,已经支持所有设备,因为KPP仍然没有旁路,但我认为有了beta7中的Yalu稳定版,卢卡斯将致力于跳过KPP并能够越狱唯一的设备。缺少的是iPhone 7和7 Plus。

  7.   克里斯

    我可以越狱ipod touch 5g吗?

  8.   克里斯

    我可以越狱iPod 5g吗?

  9.   阿尔贝托·尼维斯(Alberto Nieves)

    它对我一直有效,直到今天它被划伤,不想启动它开始和跌落,标志着错误